/*
Theme Name: mystile-child
Theme URI: http://bluepage.bluekelpiedeveloper.com.au/mystile-child/
Description: This is a child theme for the mystile theme
Author: WooThemes
Author URI: https://www.woothemes.com/
Version: 1.3.12
Template: mystile
*/
@import url("../mystile/styles/blue.css");

/************************************Header**************************************/
#top {
    background: #3C3C3C !important;
}
#header {
    padding-top: 10px !important;
    margin-bottom: 10px !important;
}
#header #logo {
    float: left;
    margin-bottom: 0px !important;
}
#header #navigation {
    margin-top: 0px !important;
}
#header hgroup {
    position: relative;
    margin-bottom: 0px !important;
}
/*************************************Footer*************************************/
#footer-widgets {
    padding: 0px !important;
}
.footer-wrap {
    background: #F3F3F3 !important;
    margin: 10px !important;
    padding: 10px !important;
}
#footer .col-right {
    display: none;
}
/*********************************Global************************************/
.single-product .summary .product_meta {
    display: none;
}
